body{
  font-size:.9rem;
  line-height:1.75;
  color:#505050;
  font-family: 'Montserrat', sans-serif;}

p, ul, ol{
  font-family: 'Montserrat', sans-serif;}

h1, h2, h3, h4, h5, h6{
  font-family: 'Exo', sans-serif;
  color:#b4252d;
  font-weight:normal;
  line-height:1.3;
  margin-bottom:.8rem;  }

button, input, optgroup, select, textarea{
   font-family: 'Montserrat', sans-serif;}

.postcontent a, .postcontent a:link{
   font-family: 'Montserrat', sans-serif;
   text-decoration: none;
   color: #b4252d; }

a {
  color:#b4252d; }

a:active,
a:hover,
a:focus {
  color:#605e5e;
  text-decoration:none; }

.aligncenter{
    display: block;
    margin-left: auto;
    margin-right: auto; }

.no-margin {
   padding: 0 !important;
   margin: 0 !important; }


.table-div { display: block;}

.row-div {display: block; }

.cell-div { display: block;}

.divider-blanca {
  height: 1px;
  width:100%;
  display:block;
  margin: 9px 0;
  overflow: hidden;
  background-color: #fff;
}

.divider-gris {
  height: 1px;
  width:100%;
  display:block;
  margin: 9px 0;
  overflow: hidden;
  background-color: #ccc;
}

.divider-roja {
  height: 1px;
  width:100%;
  display:block;
  margin: 9px 0;
  overflow: hidden;
  background-color: #b4252d;
}

.container-fluid{
  padding-right: inherit;
  padding-left: inherit;}
  
.row{
  margin-right: inherit;
  margin-left: inherit;}

.owl-carousel .item img{
  width:inherit !important;}

.owl-theme .owl-controls .owl-page span{
  background:#b4252d !important;}

.img-full{
  width:100% !important;
  height:auto !important;}

.padding-3{
  padding:3%;}

.wpcf7 input[type=submit]{
  width:initial !important;}


/**** Cabecera ****/

.header{
   margin:0;
   position: fixed;
   z-index: 10;
   width:100%;
	 background: rgba(255,255,255,.6);
}

.header-right{display:none;}

.header-sticky{
   position:fixed;
   top:0;
  -webkit-transition:0.2s linear;
  -moz-transition:0.2s linear;
  -o-transition:0.2s linear;
  transition:0.2s linear;
  background: rgba(255,255,255,0.5);}

.header-right-sticky{
  margin-top:.5%;
  -webkit-transition:0.2s linear;
  -moz-transition:0.2s linear;
  -o-transition:0.2s linear;
  transition:0.2s linear;}

.tel-header-responsive{
  background-color: #b4252d;
  color:#fff;
  font-size:20px;
  margin: 0 auto;
  text-align: center;
  padding: 0 0 0 0.5em;}

.tel-header-responsive a{color:#fff;}

.tel-header-responsive a:hover{color:#ccc;}

.header-sticky .tel-header{display:none;}

.logotipo{
  max-width:35%;
  -webkit-transition:0.2s linear;
  -moz-transition:0.2s linear;
  -o-transition:0.2s linear;
  transition:0.2s linear;
}

.logotipo-sticky{
  max-width:25%;
  -webkit-transition:0.2s linear;
  -moz-transition:0.2s linear;
  -o-transition:0.2s linear;
  transition:0.2s linear;
}

.blog .header, .post-template-default .header, .archive .header, .search .header, .page-id-338 .header, .page-id-42 .header{
  position:relative;
}

.blog .header-sticky, .post-template-default .header-sticky, .archive .header-sticky, .search .header-sticky, .page-id-338 .header-sticky, .page-id-42 .header-sticky{
  position:fixed;
}

ul.responsive-menu{
  padding-top: 100px !important;}

/**** Fin Cabecera ****/


/**** Menú ****/

.bg-inverse{
  background-color:transparent !important; }

.navbar {
    padding: 0;
}

.navbar-nav {
  font-family: 'Exo', sans-serif;
  font-size:16px;
  font-weight: bold;}

.nav-link {
  padding: 0 1em; }

.navbar-toggleable-md .navbar-nav .nav-link {
  margin:0 9px; }

.navbar-inverse .navbar-nav .nav-link{
  color: #605e5e;
  /*padding:.5rem;*/
  text-transform: uppercase;}

.navbar-inverse .navbar-nav .nav-link:before{
  content:'';
  display:block;
  width:1px;
  height:1px;
  background:transparent;
  margin-bottom:4px;
  transition:.7s;}

.navbar-inverse .navbar-nav .nav-link:after{
  content:'';
  display:block;
  width:1px;
  height:1px;
  background:transparent;
  margin-bottom:4px;
  transition:.7s;}

.navbar-inverse .navbar-nav .active>.nav-link, .navbar-inverse .navbar-nav .nav-link.active, .navbar-inverse .navbar-nav .nav-link.open, .navbar-inverse .navbar-nav .open>.nav-link{
  color: #b4252d;}

.navbar-inverse .navbar-nav .active>.nav-link:before, .navbar-inverse .navbar-nav .nav-link.active:before, .navbar-inverse .navbar-nav .nav-link.open:before, .navbar-inverse .navbar-nav .open>.nav-link:before{
  content:'';
  display:block;
  width:100%;
  height:1px;
  background:#b4252d;
  margin-bottom:4px;}

.navbar-inverse .navbar-nav .active>.nav-link:after, .navbar-inverse .navbar-nav .nav-link.active:after, .navbar-inverse .navbar-nav .nav-link.open:after, .navbar-inverse .navbar-nav .open>.nav-link:after{
  content:'';
  display:block;
  width:100%;
  height:1px;
  background:#b4252d;
  margin-bottom:4px;}

.navbar-inverse .navbar-nav .nav-link:focus, .navbar-inverse .navbar-nav .nav-link:hover{
  color: #b4252d;}

.navbar-inverse .navbar-nav .nav-link:focus:before, .navbar-inverse .navbar-nav .nav-link:hover:before{
  content:'';
  display:block;
  width:100%;
  height:1px;
  background:#b4252d;
  margin-bottom:4px;
  transition:.7s;}

.navbar-inverse .navbar-nav .nav-link:focus:after, .navbar-inverse .navbar-nav .nav-link:hover:after{
  content:'';
  display:block;
  width:100%;
  height:1px;
  background:#b4252d;
  margin-bottom:4px;
  transition:.7s;}

.dropdown-menu{
  font-size:.8rem;
  line-height:120%;
  }

.bg-inverse .dropdown-menu{
  background-color:rgba(255,255,255,.9);}

.dropdown-menu .menu-item{
  border-bottom:1px solid #ccc;}

.dropdown-menu .menu-item a.nav-link{
  text-transform:inherit;
  letter-spacing:0;}

.dropdown-menu .menu-item a.nav-link:hover{
  background-color:rgba(240,240,240,.9);}

ul.dropdown-menu li a:hover:before{
  background: transparent !important;
}

ul.dropdown-menu li a:hover:after{
  background: transparent !important;
}

ul.dropdown-menu li.active a:before{
  background: transparent !important;
}

ul.dropdown-menu li.active a:after{
  background: transparent !important;
}

#responsive-menu-wrapper{
    padding-top: 80px !important;}


.responsive-menu-label{
   font-weight:normal !important;
   position: relative;
   right: 3px;}

.is-active span.responsive-menu-inner, .is-active span.responsive-menu-inner::after{
    background-color:#fff !important;
}

.is-active .responsive-menu-label{
   color:#fff !important;
}

/**** Fin Menú ****/

/**** Footer ****/

#wrapper-footer{
   margin-top:30px;
   background:#363c3f url('images/fondo-footer.png')no-repeat right bottom;
   text-align:center;
   color:#fff;
   font-size:13px;}

#wrapper-footer ul li{
   text-align:left;
}

#wrapper-footer a{
   color:#fff;}

#wrapper-footer a:hover{
   color:#b4252d;}

#wrapper-footer h2{
  font-size:22px;
  color:#fff;
  border-bottom:2px solid #fff;
  margin-bottom:10px;
  font-family: 'Exo', sans-serif;
}

#wrapper-footer h3{
  font-size:16px;
  color:#fff;
  font-family: 'Exo', sans-serif;
}

.site-footer{
   width:100%;}

.rrss{
   font-size:28px;
   padding:0 12px;
}

.mapa-web-footer{
   display:none;}

/**** End Footer ****/



/**** Blog ****/

.type-post{
   margin-bottom:20px;
   border-bottom:1px solid #ccc;
   padding-bottom:20px;
}

.byline{display:none;}

time.updated{display:none;}

time.published{display:inherit;}

.posted-on{font-size:13px;}

.entry-meta{margin-bottom:15px;}

.cat-links{font-size:13px;}

.comments-link{display:none}

.entry-header .entry-title{margin-bottom:0;}

.comments-area{display:none;}

.widget{
  padding-bottom:15px;
  border-bottom:1px dotted #ccc;
  margin-bottom:25px;
}

.widget-title{
  text-transform:uppercase;
  font-size:20px;}

.widget ul li{
  color:#b4252d;
}

.widget ul li a{
  font-size: 14px !important;}


.btn-primary {
  border-color: #b4252d; }

.form-control:focus{
  border-color: #b4252d; }

.widget_search{
  background-color:#b4252d;
  padding:15px 3% 25px 3%
}

label.assistive-text{
  color:#fff;
  text-transform:uppercase;
  font-family: 'Exo', sans-serif;
  font-size:20px;
}

.single-post .attachment-large{
  display:none;
}

.blog .attachment-thumbnail.size-thumbnail{
  float:left;
  margin-right:30px;
}

.category .attachment-thumbnail.size-thumbnail{
  float:left;
  margin-right:30px;
}

.btn-primary {
  color: #fff;
  background-color: #b4252d;
  border-color: rgba(0,0,0,.15); }

.btn-primary:hover {
    color: #fff;
    background-color: #b4252d;
    border-color: #b4252d; }

.btn-primary:focus, .btn-primary.focus {
    box-shadow: none }

.btn-primary.disabled, .btn-primary:disabled {
    background-color: #b4252d;
    border-color: #b4252d; }
    
.btn-primary:active, .btn-primary.active,
.show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #b4252d;
    background-image: none;
    border-color: #b4252d; }

.btn-secondary{
  background-color:#b4252d;
  color:#fff;
  border:none;
}

.btn-secondary:hover{
  background-color:#b4252d;
  color:#fff;
  border:none;  
}

.btn-secondary:focus, .btn-secondary.focus{
  background-color:#b4252d;
  color:#fff;
  border:none;
  box-shadow:none;
}

.btn-secondary.disabled, .btn-secondary:disabled {
  border:none;
}

.btn-secondary:active, .btn-secondary.active,
.show > .btn-secondary.dropdown-toggle {
  background-color:#b4252d;
  color:#fff;
  border:none;
}

.nav-links .nav-previous{
  padding-right: 15px;
  float:left;
}

.nav-links .nav-next{
  padding-left: 15px;
  float: right;
}

.page-item.active .page-link{
  background-color:#605e5e;
  border-color:#b4252d;}

.page-link{
  color:#b4252d;}

.page-link:focus, .page-link:hover{
  color:#605e5e;}


/**** Fin Blog ****/


/**** Home ****/


.page-template-diseno-home .entry-header {
   display:none; }

.page-template-diseno-home #page-wrapper{
  padding-top:0;}

.page-template-diseno-home .content-area{
  padding-left:0;
  padding-right:0;
}

.titulo-iconos-home{
  font-size:24px;}

.doble-linea:before, .doble-linea:after{
  content:'';
  display:block;
  height:1px;
  width:60%;
  background:#b4252d;
  margin:3px auto;
}

.blanco{
   color:#fff;}

.pt-cv-title{
  margin-top:10px !important;
  margin-bottom:5px !important; }

.pt-cv-title a{
    color:#b4252d !important;
    font-size: 26px !important;
    font-weight:normal !important;
    font-family: 'Exo', sans-serif;}

.pt-cv-title a:hover{
  color:#b4252d !important;
}

.pt-cv-wrapper .btn-success{
  background-color:#b4252d;
  border-color:#b4252d;
  border-radius:0;
  float:right
}

.pt-cv-wrapper .btn-success:hover{
  opacity:0.5;
  background-color:#b4252d;
  border-color:#b4252d;
}

.pt-cv-wrapper .btn-success:focus{
  opacity:0.5;
  background-color:#b4252d;
  border-color:#b4252d;
}

.pt-cv-wrapper img{
  width:100% !important;
}


.wp-caption-text{
  font-size: 12px;
  background: #efefef;
  padding: 10px;
  margin-bottom:20px;
  }

.titulo-servicios a{
  color:#605e5e !important;
  text-transform: uppercase;
  font-size: 26px;
  font-weight: 600;
}

.titulo-servicios a:hover{
  color:#b4252d !important;
}

.titulo-ubicacion{
  font-weight: 600;
  letter-spacing:2px;
}

.titulo-contacto{
  font-weight: 600;
  letter-spacing:2px;
}

.parallax-home {
    background-image: url(images/imagen-parallax.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    height: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 20px;
    color: #fff;
}

.parallax-home h1{
  color: #fff !important;
  font-weight: 600;
}

.caja-mapa{
  width: 100%;
  height:360px;
}


/**** Fin Home ****/


/**** Páginas ****/

.adorno-rojo{
   background:#b4252d;
   display:block;
   max-width:130px;
   height:4px;
   margin:0 auto 15px;}


.form-home{
  border-radius:0 !important;
}

.btn-form-home{
  display: block !important;
  margin:0 auto;
  border-radius: 0 !important;
  background: #b4252d !important;
  color:#fff !important;
}

.form-home:focus{
  border-color:#b4252d !important;}

select.form-home{
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;}

.mosaico{
  padding-left:0;
  padding-right:0;
  overflow:hidden;
}

.mosaico-escala{
  transition:1s;
  height: 250px;
  }

.mosaico-escala:hover{
  transform:scale(1.2,1.2);
  transition:1s;}

.mosaico h3{
  font-size:22px;
  text-align:center;
  text-transform:uppercase;
  margin-bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  background:rgba(20,20,20,0.3);
}

.mosaico h3 a{
  color:#fff;
  font-size:22px;
  display:block;
  width:100%;
  height:100%;
  position: relative;
  padding:2%;
}

.mosaico-escala-int{
  height:120px;}

.mosaico-escala-int h3 a{
  font-size:17px !important;
}


.borde-derecha{
  margin-bottom:7px;}

.borde-derecha-izquierda{
  margin-bottom:7px;
  margin-top:7px;}

.borde-izquierda{
  margin-top:10px;}



.form-int{
   border-radius:0 !important;}

select.form-int{
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;}

.form-int:focus{
   border-color:#b4252d !important;}

.btn-int{
  display: block !important;
  margin:0 auto;
  border-radius: 0 !important;
  background: #b4252d !important;
  color:#fff !important;
}

.wpcf7{
  max-width:100%;}

.wpcf7 input[type=submit]{
  width:initial !important;
  }

.btn-outline-primary, .wpcf7 input[type=submit] {
  color: #b4252d;
  border-color: #b4252d !important; }

.btn-outline-primary:hover, .wpcf7 input[type=submit]:hover {
    background-color: #b4252d;
    border-color: #b4252d; }

.accordion-title{
    font-size:22px;
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: #f7f7f9;
    border-bottom: 1px solid rgba(0,0,0,.125);
    cursor:pointer;
}

.accordion-title:focus{
  outline:none;
}  

.accordion br{
  display:none;
}

.fondo-alquiler{
  background:url('images/fondo-alquiler.jpg') center center no-repeat;
  background-size:cover;
  min-height:200px;
}


/**** Fin Páginas ****/

/**** Cajas Inernas Productos ****/

.titulo-pagina{
  text-align:center;}

.titulo-pagina:after {
    content: '';
    background-color: #b4252d;
    width: 15%;
    height: 4px;
    display: block;
    margin: 5px auto 30px;
}

.padding-caja-izq{
  padding:3%;
}

.padding-caja-der{
  padding:3%;
}

.fondo-rojo-interior{
   background:#b4252d;
   color:#fff;}

.fondo-rojo-interior p{width:100%;}

.fondo-rojo-interior h2, .fondo-rojo-interior h3, .fondo-rojo-interior h4, .fondo-rojo-interior h5, .fondo-azul-interior h6{
   color:#fff !important;}

.fondo-azul-interior a{
   color:#363c3f;}

.fondo-azul-interior a:hover{
   color:#000;}

.fondo-gris-interior{
   background:#363c3f;
   color:#fff;}

.fondo-gris-interior p{width:100%;}
 
.fondo-gris-interior h2, .fondo-gris-interior h3, .fondo-gris-interior h4, .fondo-gris-interior h5, .fondo-gris-interior h6{
   color:#fff !important; width:100%;}

.fondo-gris-interior a{
   color:#b4252d;}

.fondo-gris-interior a:hover{
   color:#000;}

.categorias-productos{
  padding:0 0 30px 0;}

.piedra-escollera{
  background:url('images/piedra-escollera.png') center center no-repeat;
  background-size:cover;}

.albero-rama{
  background:url('images/albero-rama.png') center center no-repeat;
  background-size:cover;}

.albero-grancilla{
  background:url('images/albero-grancilla.png') center center no-repeat;
  background-size:cover;}

.albero-garbancillo{
  background:url('images/albero-garbancillo.png') center center no-repeat;
  background-size:cover;}

.albero-cernido{
  background:url('images/albero-cernido.png') center center no-repeat;
  background-size:cover;}

.albero-fino{
  background:url('images/albero-fino.png') center center no-repeat;
  background-size:cover;}

.tierra-vegetal-cal{
  background:url('images/tierra-vegetal-cal.png') center center no-repeat;
  background-size:cover;}

.zahorra{
  background:url('images/fondo-zahorra.jpg') center center no-repeat;
  background-size:cover;}


.mosaico-productos{
  padding-left: 0;
  padding-right: 0;
  overflow:hidden;
}

.mosaico-productos h3{
  font-size:22px;
  text-align:center;
  text-transform:uppercase;
  margin-bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  background:rgba(20,20,20,0.3);
}

.mosaico-productos h3 a{
  color:#fff;
  font-size:22px;
  display:block;
  width:100%;
  height:100%;
  position: relative;
  padding:2%;
}
.mosaico-escala{
  transition:1s;
  height: 250px;
  }

.mosaico-escala:hover{
  transform:scale(1.2,1.2);
  transition:1s;}

.mosaico-escala-int{
  height:100px;}

.efecto-hover{
  height: 320px !important;
}

.efecto-hover a.titulo-hover{
  font-size:23px !important;
  padding: 0 2%;
  visibility:hidden;
  line-height:120% !important;
  font-family: 'Montserrat', sans-serif;
  text-transform:uppercase;
  letter-spacing:4px;
  text-align:center;
  color:#fff !important;
  height:0;
  }

.efecto-hover:hover a.titulo-hover{
  visibility:visible;
  text-decoration:none;
  background-color:rgba(180,37,45,0.7) !important;
  width:100%;
  height:100% !important;
  display:-webkit-box;
  display:-moz-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:flex;
  align-items:center;
  -webkit-align-items:center;
  justify-content:center;
  -webkit-justify-content:center;
  -webkit-transition:750ms ease;
  -moz-transition:750ms ease;
  -o-transition:750ms ease;
  transition:750ms ease;}

.efecto-hover-int{
  height: 110px !important;
}

.efecto-hover-int a.titulo-hover{
  font-size:23px !important;
  padding: 0 2%;
  visibility:hidden;
  line-height:120% !important;
  font-family: 'Montserrat', sans-serif;
  text-transform:uppercase;
  letter-spacing:4px;
  text-align:center;
  color:#fff !important;
  height:0;
  }

.efecto-hover-int:hover a.titulo-hover{
  visibility:visible;
  text-decoration:none;
  background-color:rgba(60,135,199,0.7) !important;
  width:100%;
  height:100% !important;
  display:-webkit-box;
  display:-moz-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:flex;
  align-items:center;
  -webkit-align-items:center;
  justify-content:center;
  -webkit-justify-content:center;
  -webkit-transition:750ms ease;
  -moz-transition:750ms ease;
  -o-transition:750ms ease;
  transition:750ms ease;}

.fondo-cantera1{
    background: url(images/fondo-cantera1.jpg) center center no-repeat;
    background-size: cover;
    min-height: 200px;
}

.fondo-cantera2{
    background: url(images/fondo-cantera2.jpg) center center no-repeat;
    background-size: cover;
    min-height: 200px;
}

.fondo-empresa1{
    background: url(images/fondo-empresa1.jpg) center center no-repeat;
    background-size: cover;
    min-height: 200px;
}

.fondo-empresa2{
    background: url(images/fondo-empresa2.jpg) center center no-repeat;
    background-size: cover;
    min-height: 200px;
}

.fondo-suelocemento1{
    background: url(images/fondo-suelocemento1.jpg) center center no-repeat;
    background-size: cover;
    min-height: 200px;
}

.fondo-suelocemento2{
    background: url(images/fondo-suelocemento2.jpg) center center no-repeat;
    background-size: cover;
    min-height: 200px;
}

/**** Fin Cajas Inernas Productos ****/

.navbar-toggleable-md .navbar-collapse{
	display: block;}

.tp-video-play-button {display: none !important}

.rev_slider video {pointer-events: none}

.rev_slider video::-webkit-media-controls-start-playback-button {
    display: none!important;
    -webkit-appearance: none;
}

.producto-alquiler{
    color: #fff;
    background-color:#b4252d;
    text-align: center;
    display: block;
    width: 100%;
    height: 90px;
}

table th{
  background-color: rgba(180,37,45,.3);
}

th, td{padding:10px 15px;}

tr.subrayado{background-color: rgba(180,37,45,.1);}